@charset "UTF-8";



/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:Verdana, Helvetica, sans-serif;
   font-size:13px;
   color:#333;
   background: #fffff0

}




br {
   letter-spacing:normal;
}

a {
   color:#98534B;
   text-decoration:none;
}

a:hover {
   text-decoration:underline;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#top {
   width:950px;
   margin:0 auto;
   background: #ffffff
}

#header {
   position:relative;
   width:950px;
}

#pr {
   width:950px;
}

#gnavi {
   position:absolute;
   bottom:5px;
   right:0;
}

#menu {
   float:left;
   width:950px;
   margin-bottom:20px;
}

#icatch {
   width:950px;
   margin:0 auto;
   background:#fff;
}

#contents {
   clear:both;
   width:950px;
   margin:0 auto;
   padding:10px 0 ;
   background:#fff;
}

#main {
   float:right;
   width:700px;
}

#sub {
   float:left;
   width:200px;
}

#info {
   float:left;
   width:250px;
}

#news {
   float:right;
   width:700px;
}

#pageTop {
   clear:both;
}

#footMenu {
   width:950px;
   clear:both;
   overflow:hidden;
   padding:10px 0;
}

#footer {
   width:950px;
   clear:both;
   padding:10px 0;
   color: #fff
}


/* ========HEADER CUSTOMIZE======== */

#header h1 {
   margin:0;
   padding:10px 0;
   font-size:24px;
   color:#333;
}

#header h1 a {
   color:#9B0000;
}

#header h1 a:hover {
   color:#D30000;
   text-decoration:none;
}


/* PR CUSTOMIZE */
#header #pr p {
   margin:0;
}

/* GNAVI CUSTOMIZE */
#header #gnavi ul {
   list-style:none;
}

#header #gnavi li {
   float:left;
   font-size:12px;
   margin-left:15px;
}

#header #gnavi li a {
   padding-left:15px;
   
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   float:left;
   margin:0;
   padding:0;
}

#menu li {
   margin:0;
   padding:0;
   float:left;
   font-size:11px;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li span {
   font-family:verdana;
   font-size:13px;
   color:#fff;
}

#menu li a {
   display:block;
   width:130px;
   padding:10px 0;
   color:#FFF1A4;
   background:url(../images/bg_menu.gif) 0 100% repeat-x;
}

#menu li a:hover {
   text-decoration:none;
   background:url(../images/bg_menu.gif) 100% 100% repeat-x;
}





/* ========INFO CUSTOMIZE======== */
#info h2 {
   background:#8F3534;
   font-size:16px;
   color:#fff;
   padding:0px 5px 0px 5px;
}

#info dl dt {
   clear:left;
   float:left;
   width:7em;
   padding:10px 0.5em;
}

#info dl dd {
   margin-left:0;
   padding:10px 0.5em 10px 8em;
   background:#fff url(../images/bg_info_line.gif) 0 100% repeat-x;
}



/* ========アコーディオン======== */


label {
    background: #8F3534;
    color: #fff;
    padding: 2px;
    display: block;
    margin: 0;
    border: 1px solid #fff;
}

input[type="checkbox"].on-off{
    display: none;
}

.menu ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu li {
    padding-left:20px;
    margin: 8px;
    background:url(../images/bg_gnavi.gif) 0 50% no-repeat;
}



input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul{
    height: 200px;
}













/* ========NEWS CUSTOMIZE======== */
#news p {
   margin:0;
   padding:0 0 1em 0;
}

#news h2 {
   background:#422F28;
   font-size:16px;
   color:#fff;
   padding:5px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main a {
   color:#9B0000;
}

#main a:hover {
   color:#9B0000;
}

#main h2 {
   margin:0 0 10px 0;
   padding:0;
   font-size:16px;
   color:#823C34;
   line-height:1.2;
   border-bottom:3px solid #823C34;
}

#main h3 {
   margin-bottom:2px;
   padding-left:5px;
   font-size:14px;
   color:#823C34;
   line-height:1.2;
   border-left:8px solid #823C34;
}

#main h4 {
   margin-bottom:2px;
   padding:2px;
   font-size:13px;
   color:#fff;
   background:#823C34;
}

#main h5 {
   margin-bottom:2px;
   font-size:13px;
   color:#823C34;
   border-bottom:1px dotted #823C34;
}

#main h6 {
   margin-bottom:2px;
   font-size:13px;
   color:#823C34;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#FFF3EF;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
   margin:0;
   padding:0 0 0 10px;
   background:url(../images/bg_list.gif) 0 6px no-repeat;
}

#main dl.information dd {
   margin:0 0 1em 1em;
   padding:3px;
}

#main table {
   width:100%;
   border-collapse:collapse;
}

#main table th {
   padding:5px;
   font-size:12px;
   color:#fff;
   text-align:left;
   border:1px solid #ddd;
   background:#db7100;
}

#main table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
}

#sub h2 {
   font-size:14px;
   font-weight:bold;
   color:#333;
   line-height:1.2;
}

#sub ul {
   margin:5px 0 0 5px;
   padding:0;
}

#sub li {
   padding:5px 0 5px 0;
   list-style:none;
   background:url(../images/bg_sub_line.gif) 0 100% repeat-x;
}

#sub li a {
   display:block;
   width:200px;
   padding-left:12px;
   background:url(../images/bg_list.gif) 0 6px no-repeat;
}

#sub li a:hover {
   border:none;
   font-weight:bold;
   background:#FFF3EF url(../images/bg_list.gif) 0 6px no-repeat;
   text-decoration:none;
}


/* ========PAGETOP CUSTOMIZE======== */
#pageTop {
   padding:10px 0;
   text-align:right;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url(../images/bg_pagetop.gif) 0 60% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE========= */
#footMenu {
   position:relative;
   padding:20px 0 0 0;
   border-top:1px solid #CECFCE;
}

#footMenu ul {
   position:relative;
   left:50%;
   float:left;
   margin:0;
   padding:0;
   list-style:none;
}

#footMenu li {
   position:relative;
   left:-50%;
   float:left;
   margin:0 20px 0 0;
   padding:0;
   font-size:12px;
}



/* ========FOOTER CUSTOMIZE======== */
#footer {
   text-align:center;
   padding:20px 0;
   background: #8F3534
}

.copyright {
   font-size:11px;
}




	text-decoration: underline;
}





#T1_1_body a:visited{
	color: #336699;
	text-decoration: underline;
}
#T1_1_body a:hover{
	color: #3366FF;
	text-decoration: underline;
}
#T1_1_body a:active{
	color: #3399FF;
	text-decoration: underline;
}
#T1_1_frame{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: ;
	background-image: none;
	background-repeat: repeat;
	text-align: left;
}
#T1_1_layout{
	width: 100%;
}
#T1_1_small{
	width: 170px;
	vertical-align: top;
}
#T1_1_main{
	vertical-align: top;
}
#T1_1_sub{
	width: 170px;
	vertical-align: top;
}
#T1_1_header{
	padding: 5px 5px 0px 5px;
}
#T1_1_footer{
	padding: 0px 5px 5px 5px;
}
.T1_1_mod_margin{
	margin-bottom: 5px;
}


.M12_1_titleBar{

	font-family: "ＭＳ Ｐゴシック", Osaka;
  
	font-size: small;
  
	font-weight: bold;
  
	font-style: normal;
  
	color: #FFFFFF;
  
	border: 1px solid #9EBCB3;
	background-color: #9EBCB3;
	background-image: 
        url(images/titlebar_cos03.gif)
      ;
  
	padding: 0.25em;
}
.M12_1_content{
        
	border: 0px solid #9EBCB3;
	background-color: #FFFFFF;  
	padding: 4px;
}
.M12_1_font_title{
        
	font-size: small;
  
	font-weight: bold;
  
	font-style: normal;
  
	color: #333333;
  
	padding: 0px 0px 2px 0px;
	margin: 0;
}
.M12_1_font_date{
        
	font-size: small;
  
	font-weight: normal;
  
	font-style: normal;
  
	color: #999999;
  
          background: url(images/gicon_bubble.gif);
        
	background-repeat: no-repeat;
	padding: 0px 0px 4px 20px;
	margin: 0;
}
.M12_1_font_contents{
        
	font-size: small;
  
	font-weight: normal;
  
	font-style: normal;
  
	color: #000000;
  
	margin: 0.25em 0;
}

.M22_1_content{
        
	border: 1px solid #9EBCB3;
	background-color: #FFFFFF;
	background-image: 
        url(images/waku_cos02.gif)
      ;
  
	padding: 3px;
}

.M4_1_titleBar{

	font-family: "ＭＳ Ｐゴシック", Osaka;
  
	font-size: small;
  
	font-weight: bold;
  
	font-style: normal;
  
	color: #FFFFFF;
  
	border: 1px solid #9EBCB3;
	background-color: #9EBCB3;
	background-image: 
        url(images/titlebar_cos03.gif)
      ;
  
	padding: 0.25em;
}
.M4_1_content{
        
	border: 1px solid #9EBCB3;
	background-color: #FFFFFF;
	background-image: 
        url(images/waku_cos02.gif)
      ;
  
}
	ul.Category_List{
	margin: 4px;
	padding: 0px;
	list-style: none;
}

.M12_1_titleBar{

	font-family: "ＭＳ Ｐゴシック", Osaka;
  
	font-size: small;
  
	font-weight: bold;
  
	font-style: normal;
  
	color: #FFFFFF;
  
	border: 1px solid #9EBCB3;
	background-color: #9EBCB3;
	background-image: 
        url(image/titlebar_cos03.gif)
      ;
  
	padding: 0.25em;
}

.M12_1_font_title{
        
	font-size: small;
  
	font-weight: bold;
  
	font-style: normal;
  
	color: #333333;
  
	padding: 0px 0px 2px 0px;
	margin: 0;
}

.M12_1_font_contents{
        
	font-size: small;
  
	font-weight: normal;
  
	font-style: normal;
  
	color: #000000;
  
	margin: 0.25em 0;
}

.M24_1_content{
        
	border: 1px solid #9EBCB3;
	background-color: #FFFFFF;
	background-image: 
        url(image/waku_cos02.gif)
      ;
  
}
	ul.Campaign_List{
	margin: 4px;
	padding: 0px;
	list-style: none;
}

.M24_1_explanation{
        
	font-size: small;
  
	font-weight: bold;
  
	font-style: normal;
  
	padding:5px 10px 0px;
}

.M38_1_titleBar{

	font-family: "ＭＳ Ｐゴシック", Osaka;
  
	font-size: 11pt;
  
	font-weight: bold;
  
	font-style: normal;
  
	color: #FFFFFF;
  
	border: 1px solid #9EBCB3;
	background-color: #9EBCB3;
	background-image: 
	padding: 0.5em;
}

.M38_1_content{
        
	border: 1px solid #9EBCB3;
	background-color: #FFFFFF;
	background-image: 
	padding: 4px;
} 